Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 07:48:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation adil zakariya 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil zakariya Bot:  Hi Adil Zakariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566992645  
          01:57 PM, 07th Sep      

            
 mayar                   Hi  Adil Zakariya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:58 PM, 07th Sep 

            
 mayar                   Could you please share your order number so that I can assist you further?           01:58 PM, 07th Sep 

              
 adil zakariya 
                   9689715149           01:59 PM, 07th Sep      

            
 mayar                   Thank you for providing us with this details            01:59 PM, 07th Sep 

            
 mayar                   Could you please allow me 2 minutes to check your order details?           01:59 PM, 07th Sep 

              
 adil zakariya 
                   From this order number  i returned a solid midrise jog pants with pocket and drawstring           01:59 PM, 07th Sep      

              
 adil zakariya 
                   Still no refund is credited and they are telling that u didn't receive the item           02:00 PM, 07th Sep      

              
 adil zakariya 
                   I am contacting u for the 10 th time regarding this           02:00 PM, 07th Sep      

              
 adil zakariya 
                   Hello           02:02 PM, 07th Sep      

            
 mayar                   Did you return it with another order ?           02:03 PM, 07th Sep 

              
 adil zakariya 
                   Yes           02:03 PM, 07th Sep      

              
 adil zakariya 
                   Another return was also there           02:03 PM, 07th Sep      

              
 adil zakariya 
                   The refund for those items already credited           02:04 PM, 07th Sep      

              
 adil zakariya 
                   But for this . .still not           02:04 PM, 07th Sep      

            
 mayar                   Kindly send number of the other order           02:04 PM, 07th Sep 

              
 adil zakariya 
                   Ok           02:05 PM, 07th Sep      

              
 adil zakariya 
                   9688485885           02:06 PM, 07th Sep      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:08 PM, 07th Sep 

            
 mayar                   Is there anything else i can help you with?            02:08 PM, 07th Sep 

              
 adil zakariya 
                   I am sending mail regarding this issue past few weeks . I am getting same reply like we have forwarded this issue like this. Please do the needful           02:09 PM, 07th Sep      

              
 adil zakariya 
                   This delivery boy didn't give me any return receipt during pick up           02:09 PM, 07th Sep      

              
 adil zakariya 
                   I have his number in my call log. If u need i will give u           02:10 PM, 07th Sep      

              
 adil zakariya 
                   He is not answering the call now           02:10 PM, 07th Sep      

            
 mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:10 PM, 07th Sep 

              
 adil zakariya 
                   Ok           02:11 PM, 07th Sep      

            
 mayar                   Our team will contact you on your mail whiten 2-3 days           02:11 PM, 07th Sep 

              
 adil zakariya 
                   Thank u           02:11 PM, 07th Sep      

            
 mayar                   Is there anything else i can help you with?            02:11 PM, 07th Sep 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          02:11 PM, 07th Sep 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3074062